/* 移动端 */
.flex_box {
    display: flex;
    align-items: center;
    justify-content: center;
}
.flex_box_col{
  display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.mobile_body {
    background: url('../image/m/bg.png') center top no-repeat;
    background-size: 100% 100%;
    width: 7.5rem;
    height: 100vh;
    overflow: hidden;
}
.alogin{
    color: white;
    font-size: 0.3rem;
    margin-top: 0.1rem
}
.unbind{
    font-size: 0.3rem;
    color: #f60;
    margin-top: 0.1rem;

}
.top_tittle {
    margin: 0.4rem auto 0 auto;

}

.top_tittle img {
    width: 3.52rem;
    height: 0.96rem;
}

.one_price {
    color: white;
    font-size: .3rem;
    background: url('../image/m/money_btn.png') center top no-repeat;
    background-size: 100% 100%;
    width: 2.7rem;
    height: .82rem;
    margin-left: .4rem;
    margin-top: 0.4rem;
    filter: grayscale(100%);
}

.active {
    filter: grayscale(0%);
}

.conter_box {
    margin: 0.2rem auto 0 auto;
}


.one_card {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url('../image/m/card_bg.png');
    width: 5.78rem;
    height: 5.02rem;
    padding: 0.2rem;
    margin: 0 auto;
}

.card_tittle {
    font-size: 0.5rem;
    width: 100%;
    height: 0.52rem;
    text-align: center;
    color: white;
}

.card_tittle span {
    font-weight: 400;
     font-size: 0.8rem;
    color: #13FFFC;
}

.card_img {
    width: 100%;
    height: 3.6rem;
    margin-top: 0.5rem;
}

.card_img img {
    width: 4.6rem;

}

.card_btn {
    width: 4.3rem;
    height: 1.32rem;
    margin-top: 0.2rem;
    margin-bottom: 0.1rem;
}

.bottom_txt {
    margin:0.1rem auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;

}

.bottom_txt p {
    width: 6rem;
    font-size: 0.26rem;
    color: white;
     text-indent: -1em; 
}
.test_item_dialog .el-dialog {

    width: 6.4rem;
    height: 9rem;
    background: url('../image/dialog3.png') center top no-repeat;
    background-size: 100% 100%;
    padding: 0.2rem;
}

.el-dialog__wrapper {
    background: black;
    opacity: .95;
}

.test_item_dialog .el-dialog__headerbtn {
    /* display: none; */
    font-size: 0.32rem;
}
.el-dialog__title{
    font-size: 0.32rem;
    font-weight: bolder;
}
.el-dialog__header{
    padding: 0;
    height: 1rem;
    /* line-height: .5rem; */
    margin-top: -.2rem;
    margin-bottom: .2rem;
}
.test_item_dialog .el-dialog__header{
    line-height: 1rem;

}
.el-dialog--center .el-dialog__body{
    padding: 0.4rem 0.1rem;
}
.test_item_dialog .el-dialog__title,
.el-form-item__label {
    color: #fff;
}
.el-dialog__footer,.dialog-footer{
   
    height: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.dialog-footer .el-button--primary {
    background: url('../image/btn.png') center top no-repeat;
    background-size: 100% 100%;
    width: 4rem;
    height: 1.4rem;
    border: none;
    margin-top: -0.4rem;
}
.el-message{
    width: 6rem;
    height: 0.8rem;
    font-size: .2rem;
    min-width: 2rem;
}
.el-icon-loading{
    font-size: .4rem;
}
.el-loading-spinner .el-loading-text{
    font-size: .3rem;
}
.msg_dialog .el-dialog {
    width: 4.48rem;
    height: 2,95rem;
    /* ../images/pc/one/bagImg.jpg */
    background: url('../image/dialog.png') center top no-repeat;
    font-size: 0.24rem;
    color: white;
    background-size: contain;
    padding: 0.2rem;
     color: white;
}

.el-dialog__headerbtn {
    position: absolute;
    top: .2rem;
    right: .2rem;
    padding: 0;
    background: 0 0;
    border: none;
    outline: 0;
    cursor: pointer;
    font-size: 0.2rem;

}
.info-msg {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-family: MiSans;
    font-weight: bold;
    font-size: 0.24rem;
    color: #FFFFFF;
    height: 1rem;
    
}
.info-msg-box {
    width: 100%;
}
.msg-btn{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.msg-btn img{
width: 2rem;
height: .8rem;
}
.el-dialog__body{
    padding: 0.2rem;
}
.msg_dialog .el-dialog__header{
height: .8rem;
padding-top: 0.3rem;
}
.msg_dialog .el-dialog__headerbtn{
/* top: -.1rem; */
}
.code_msg .el-dialog__headerbtn{
top: 0;
}
.code_msg .el-dialog__header{
height: .8rem;
padding-top: 0.2rem;
line-height: .5rem;
}
.code_msg .info-msg .el-input__inner{
 height: .5rem;
 font-size: .2rem;
 font-weight: bold;
}
.dialog_tittle{
    width: 1.44rem;
    height: .3rem;
}
 .el-input__inner {
    background-color: #012424;
    border: 1px solid #0b8a89;
    color: #fff;
}